Close user's memberships
Closes a user’s memberships.
Required authentication scopes: user_write.
This method requires user authentication. It will fail with an application access token.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID Guid
userId
The user ID Guid
Request
This endpoint expects an object: request
accounts
A list of accounts to close for a user.
Response
OK
success
When true, the request to close the accounts succeeded.
accounts
A list of accounts that were closed.